This repository holds templates and other resources for NephoSec tools that need to be publically available. Information on specific tools can be found in the README.md located in the folder for the tool. 
